/* LOCATIONS */

.country {
display:none;
}
#page.locations #content-container, #page.locations #content {
	background-color: transparent;
	background-image: none;
}
#page.locations #content {
	padding-top: 490px;
}
#page.locations section h1 {
	position: absolute;
	top: 0;
	right: 0;
    left:0;
    top: 0;
	z-index: 1;
	color: #ffffff;
	background-color: #2A2929;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
	filter: alpha(opacity=70);					
	opacity:.70;
	background-color: rgba(42, 41, 41, 0.7);
}
#page.locations #content .region {
	padding: 0;
}

#page.locations nav.bline-list {
	float: left;
	width: 20%;
	min-height:4em;
}

#page.locations #content .region h3,
#page.locations #content .region h4{
	font-family: Arial,sans-serif;
}

#page.locations #content .region h3{
	float: left;
	padding:0.5em 27.4% 0.5em 3.4%;
	width: 49.1%;
}

#page.locations .country .pager
#page.locations #content .region h3,
#page.locations nav.bline-list a{
	color: #CCCCCC;
}	

#page.locations #content .region h3,
#page.locations nav.bline-list a{
	font-size: 1em;
	line-height: 1.5em;
}

#page.locations nav.bline-list a{
	border-bottom: 1px solid #000000;
	display: block;
	padding: 0.5em 1em 0.5em 1.5em;
	text-decoration: none;
}

#page.locations #content .region h3, #page.locations .country .pager ,
#page.locations .country .plants, #page.locations nav.bline-list a.selected {
	background-color: #1B3269;
}

#page.locations .country {
	background-color: #0B142B;
	overflow: hidden;
	position: relative;
	color:#FFFFFF;
	margin-top: 0.5em;
}

#page.locations .country select {
	position: absolute;
	right: 0;
	top: 0.5em;
	width: 20.5%;
	font-size: 1em;
	height: 1.5em;
}

#page.locations .country .plants {
	border-top: 1px dotted #000000;
	float: left;
	padding: 0 2% 1%;
	width: 75.9%;
	min-height: 28em;
}

#page.locations .country .plants h4,
#map .plant h4
{
	float: left;
	margin-right: 2em;
	text-transform:uppercase;
	font-weight:800;
	font-size: 1em;
}

#map .plant h4
{
    border-bottom: 1px solid black;
    font-family: Arial,sans-serif;
    line-height: 1.4em;
    width: 100%;
    padding: 0.4em 0;
}

#page.locations .country .plants .plant_categories {
	float: left;
	margin-right: 2em;
}

#page.locations .country .plants .blines {
	padding-top:0.5em;
}

#page.locations .country .plants .blines,
#map .plant .blines {
	font-weight:bold;
}

#page.locations .country .plants .plant_categories li,
#legenda_impianti li >span,
#map .plant li
{
	border-radius: 50%;
	height: 0.7em;
	margin: 0.3em 0.25em 0 0.25em;
	width: 0.7em;
	float:left;
}

#page.locations .country .plants span,
#map .plant span {
	clear: left;
	display: block;
	padding-top: 0.2em;
}

#page.locations .country .plants .plant {
	border-bottom: 1px dotted #000000;
	margin: 1.5% 0;
	padding: 1% 2%;
}

#page.locations .country .pager {
	margin-left: 20%;
	padding: 0 3.5% 2%;
	width: 73%;
	color:#CCCCCC;
	font-size:0.9em;
	float: left;
	position: relative;
}

#page.locations .country .pager .links {
	position: absolute;
	top: 0;
	right: 3.5%;
}

#page.locations .country .pager .links a {
	font-family: Arial,sans-serif;
	text-decoration:underline;
	color:#FFFFFF;
	font-size:1em;
}

/* categories */


#legenda_impianti {
	padding: 1em 1em 0;
	width:100%;
	overflow:hidden;
	position:relative;
	background-color: #0B142B;
}

#map .plant {
	background-color: #2A2929;
	filter:alpha(opacity=70);
	background-color: rgba(42, 41, 41, 0.7);
}

#legenda_impianti ul {
    margin-bottom: 1em;
    overflow: hidden;
    padding-right: 1em;
    position: relative;
}
	
#legenda_impianti li{
	float:left;
	padding: 0.1em 1em 0.3em 0;
	}

#legenda_impianti div{
	color:#FFFFFF;
	font-size:1.1em;
	font-weight: bold;
	width:10%;
	float:left;
	}

#legenda_impianti li.cat_72,
#map .plant li.cat_72 {
	color:Gold;
	}
	
#page.locations .continent li.cat_72,
#legenda_impianti li.cat_72 > span,
#map .plant li.cat_72 {
	background-color:Gold;
	}

#legenda_impianti li.cat_73 {
	color:red;
	}
	
#page.locations .continent li.cat_73,
#legenda_impianti li.cat_73 > span,
#map .plant li.cat_73 {
	background-color:red;
}

#legenda_impianti li.cat_109 {
	color:#9966CC;
	}
	
#page.locations .continent li.cat_109,
#legenda_impianti li.cat_109 > span,
#map .plant li.cat_109 {
	background-color:#9966CC;
}

#legenda_impianti li.cat_110 {
	color:#339900;
	}
	
#page.locations .continent li.cat_110,
#legenda_impianti li.cat_110 > span,
#map .plant li.cat_110 {
	background-color:#339900;
}

/* MAP */
#containerMap {
	background: #0c142b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjMTQyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjMyNjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0c142b 0%, #1b3268 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c142b), color-stop(100%,#1b3268)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0c142b 0%,#1b3268 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0c142b 0%,#1b3268 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0c142b 0%,#1b3268 100%); /* IE10+ */
	background: linear-gradient(top, #0c142b 0%,#1b3268 100%); /* W3C */
	position: absolute;
	top: 0;
}
#map {
	width:815px;
	height:490px;
	position: relative;
}
#map > div {
	background: #0c142b; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c142b', endColorstr='#1b3268',GradientType=0 );
}
#map .plant {
	padding: 0 1em;
	min-height: 200px;
	position: absolute;
	width: 300px;
	color: #FFFFFF;
}

#map circle {
	cursor:pointer;
}

#map .plant * {
	position:relative;
}

#map .plant .overlay {
	background-color: black;
    bottom: 0;
    left: 0;
	background-color: #2A2929;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	filter: alpha(opacity=50);					
	opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
}

#map .plant li
	{list-style:none;
	padding:0;
	}
	
#map .plant ol {
    border-top: 1px solid #000000;
    display: block;
    margin: 0.7em 0;
    position: absolute;
    bottom: 0;
	left:1em;
    width: 92.5%;
}

#map .plant li, 
#map .plant span,
#map .plant h4 
{
	margin-right:0;
}

/*#map >*/ .zoomOut

{	display:none;
	position: absolute;
	right: 0;
	top: 0;
	font-family: 'FuturaMediumCondensed',Arial,sans-serif;
	color: #FFFFFF;
	/*font-size: 1.7em;*/
    margin: 0.4em 0.9em;
    cursor:pointer;
    /*z-index:2;*/
}

#S_TW { fill: rgb(6, 106, 184) !important; }
